/* CSS Document */
@media screen and (max-width: 1400px) { 
.wrapper{
	max-width:940px;
	}
}

@media screen and (max-width: 1000px) { 
.wrapper{
	max-width:630px;
	margin-top:75px;
	}
}

@media screen and (max-width: 700px) { 
.wrapper{
	max-width:310px;
	}
	
.mosaic-block {
	}	
	
.footer{
	text-align:center;
	padding-left:0;
	}	


}